--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: 
- !ruby/object:RI::MethodSummary 
  name: login_param
- !ruby/object:RI::MethodSummary 
  name: password_param
comment: 
constants: []

full_name: Merb::Authentication::Strategies::Basic::Base
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: login_param
- !ruby/object:RI::MethodSummary 
  name: password_param
name: Base
superclass: Merb::Authentication::Strategy
